<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Practice</title>
    <link rel="stylesheet" href="./css/styles.css" />
  </head>
  <body>
    <section>
      <h1>Напоминалка</h1>
      <div>
        <label for="reminder">Напомнить</label>
        <input type="text" value="" placeholder="Напомнить..." id="reminder" />
      </div>
      <div>
        <label for="seconds">Через</label>
        <input type="number" value="0" id="seconds" />
        <label for="seconds">секунд</label>
      </div>
      <button>Напомнить!</button>
    </section>
    <script src="./js/script.js"></script>
  </body>
</html>
